Entry type: FAQ, Entry ID: 9170543, Entry date: 07/01/2002
(0)
Rate

Drivers on the SIMATIC NET CD 07/2001 and WinCC

  • Entry
  • Associated product(s)

QUESTION:
Are the drivers on the SIMATIC NET CD 07/2001 released for WinCC V5.0 + SPx?

ANSWER:
No, you can only use these drivers for WinCC V5.1 and higher.

If you are using older modules such as CP1413 or CP5412, then you must continue using the drivers on SIMATIC NET CD 05/2000.

In this case the SIMATIC NET CD 07/2001 must not be installed on the OS.

Keywords:
Compatibility; Device driver; Driver CD

 

Error details
Detailed error description
Help us to improve Online Support.
The page requested cannot be displayed. Please contact the webmaster.
Contact to webmaster